{
  "common": {
    "yes": "Да",
    "no": "Нет",
    "granted": "Вкл",
    "denied": "Выкл",
    "loading": "Загрузка...",
    "selectDates": "Выбрать даты",
    "selectTime": "Выбрать время",
    "selectAppAndDates": "Выбрать приложение и даты",
    "from": "От",
    "to": "До",
    "confirm": "Подтвердить",
    "password": "Пароль",
    "passwordPlaceholder": "Введите ваш пароль",
    "selectDevice": "Выбрать устройство",
    "noData": "Данные не найдены",
    "downloadForAndroid": "Скачать для Android",
    "downloadForIos": "Скачать для iOS"
  },
  "auth": {
    "entrance": "Вход",
    "login": "Логин",
    "loginPlaceholder": "example@mail.com",
    "password": "Пароль",
    "passwordPlaceholder": "Введите ваш пароль",
    "noAccount": "Нет аккаунта?",
    "register": "Зарегистрироваться",
    "forgetPassword": "Забыли пароль?",
    "recover": "Восстановить",
    "passwordRecovery": "Восстановление пароля",
    "newPassword": "Новый пароль",
    "newPasswordPlaceholder": "Введите новый пароль",
    "repeatPassword": "Повторите пароль",
    "repeatPasswordPlaceholder": "Повторите новый пароль",
    "passwordsDoNotMatch": "Пароли не совпадают",
    "iaccept": "Я принимаю",
    "terms": "условия использования",
    "privacyPolicy": "политику конфиденциальности"
  },
  "navs": {
    "home": "Главная",
    "notifications": "Уведомления",
    "news": "Новости",
    "subscriptions": "Подписки",
    "settings": "Настройки",
    "logout": "Выйти"
  },
  "menu": {
    "routes": "Маршруты",
    "manageApps": "Приложения",
    "browserHistory": "История браузера",
    "messengers": "Мессенджеры",
    "calls": "Звонки",
    "permissions": "Разрешения",
    "recordingEnvironment": "Запись окружения",
    "removeDevice": "Удалить устройство"
  },
  "home": {
    "kmh": "км/ч"
  },
  "manage": {
    "usage": "Управление использованием",
    "blockUnwantedApps": "Блокировка нежелательных приложений",
    "setTimeLimit": "Установить ограничение по времени",
    "lockDevice": "Заблокировать устройство",
    "unlockDevice": "Разблокировать устройство",
    "lockDeviceTitle": "Блокировка устройства",
    "lockDeviceDesc": "Вы уверены, что хотите продолжить?",
    "unlockDeviceTitle": "Разблокировка устройства",
    "unlockDeviceDesc": "Вы уверены, что хотите продолжить?"
  },
  "blockapps": {
    "allapps": "Все",
    "allappsDesc": "Заблокированные приложения будет НЕДОСТУПНЫ в любое время. Разрешенные приложения всегда будут доступны для использования, даже если устройство заблокировано.",
    "block": "Заблокировать",
    "allow": "Разрешить",
    "noFoundApps": "Приложения не найдены",
    "blockedApps": "Заблокированные",
    "allowedApps": "Разрешенные",
    "unBlock": "Разблокировать",
    "remove": "Убрать"
  },
  "recording": {
    "audioFiles": "Аудиофайлы",
    "audioFilesEmpty": "Аудиофайлы не найдены.",
    "imageFiles": "Изображения",
    "imageFilesEmpty": "Изображения не найдены.",
    "recordNow": "Записать сейчас",
    "audio": "Аудио",
    "image": "Изображение"
  },
  "session": {
    "activeTill": "Активен до",
    "noSubscription": "Нет подписки",
    "emailStatus": "Статус почты",
    "verified": "Подтверждено",
    "unVerified": "Не подтверждено"
  },
  "notification": {
    "title": "Уведомления",
    "empty": "Нет уведомлений"
  },
  "settings": {
    "title": "Настройки",
    "account": "Аккаунт",
    "deleteAccount": "Удалить аккаунт",
    "recoverPassword": "Восстановить пароль",
    "logout": "Выйти"
  },
  "permissions": {
    "title": "Разрешения",
    "installedApp": "Установленные приложения",
    "installedAppDescription": "Предоставляет доступ к сбору данных о приложениях, установленных на телефоне.",
    "microphone": "Микрофон",
    "microphoneDescription": "Позволяет записывать окружающие звуки устройства вашего ребенка.",
    "activity": "Распознавание активности",
    "activityDescription": "Позволяет отслеживать активность вашего ребенка.",
    "location": "Местоположение",
    "locationDescription": "Приложение будет собирать данные о местоположении ребенка, даже если оно закрыто.",
    "accessibility": "Службы доступности",
    "accessibilityDesctiption": "Это разрешение позволяет блокировать нежелательные приложения и сайты, а также устанавливать лимиты экранного времени.",
    "systemAlert": "Наложение окон",
    "systemAlertDescription": "Это разрешение необходимо для контроля доступа и допуска только к разрешенным приложениям.",
    "batteryOptimization": "Оптимизация батареи",
    "batteryOptimizationDescription": "Оптимизацию батареи следует отключить, чтобы приложение могло работать в фоновом режиме.",
    "deviceAdmin": "Права администратора",
    "deviceAdminDescription": "Права администратора необходимы для блокировки устройства и защиты от удаления.",
    "notifications": "Уведомления",
    "notificationsDescription": "Необходимо для отображения уведомлений.",
    "phoneState": "Состояние телефона",
    "phoneStateDescription": "Позволяет узнать состояние телефона ребенка, например уровень заряда батареи."
  },
  "browserHistory": {
    "title": "История браузера",
    "empty": "История браузера не найдена.",
    "website": "Вебсайт",
    "date": "Дата"
  },
  "callHistory": {
    "title": "История звонков",
    "empty": "История звонков не найдена."
  },
  "messengers": {
    "title": "Чаты",
    "empty": "Чаты не найдены."
  },
  "usageLimits": {
    "title": "Ограничения времени использования телефона",
    "desc": "Установите дневное ограничение на использование телефона.",
    "allowedApps": "Разрешенные приложения будут по-прежнему доступны."
  },
  "pincode": {
    "enterTitle": "Введите PIN-код",
    "createTitle": "Создайте PIN-код",
    "confirmTitle": "Подтвердите PIN-код"
  },
  "device": {
    "deleteDevice": "Удалить устройство",
    "deleteDeviceDesc": "Вы уверены, что хотите удалить это устройство?"
  },
  "logout": {
    "title": "Выйти",
    "desc": "Вы уверены, что хотите продолжить?"
  },
  "help": {
    "howToStart": "Как начать?",
    "howToStartDesc": "* Вы можете использовать один аккаунт на нескольких устройствах",
    "parentPhone": "Телефон родителя",
    "parentPhoneDesc1": "• Скачайте и установите приложение на телефон родителя",
    "parentPhoneDesc2": "• Создайте один аккаунт на всю семью",
    "parentPhoneDesc3": "• Выберите режим Родитель",
    "childPhone": "Телефон ребенка",
    "childPhoneDesc1": "• Скачайте и установите приложение на телефон ребенка",
    "childPhoneDesc2": "• Войдите под Вашим аккаунтом",
    "childPhoneDesc3": "• Выберите режим Ребенок"
  },
  "subscription": {
    "selectTariff": "Выберите тариф",
    "selectPaymentMethod": "Выберите способ оплаты",
    "cancellPaymentTitle": "Платеж можно отменить в течении 24 часов",
    "pay": "Оплатить подписку"
  },
  "button": {
    "login": "Войти",
    "register": "Зарегистрироваться",
    "recover": "Восстановить",
    "continue": "Продолжить",
    "resetPassword": "Сбросить пароль",
    "logout": "Выйти",
    "cancel": "Отмена",
    "delete": "Удалить",
    "search": "Поиск",
    "save": "Сохранить",
    "confirm": "Подтвердить",
    "ok": "Ок",
    "share": "Поделиться"
  },
  "notFound": {
    "code": "404",
    "message": "Эта страница не найдена."
  },
  "error": {
    "requiredField": "Это поле обязательное",
    "requiredCheckbox": "Вы должны принять это"
  },
  "weekdays": {
    "monday": "Понедельник",
    "tuesday": "Вторник",
    "wednesday": "Среда",
    "thursday": "Четверг",
    "friday": "Пятница",
    "saturday": "Суббота",
    "sunday": "Воскресенье"
  }
}
